Bug 1130741 - [abrt] totem: exit(): totem killed by SIGABRT
Summary: [abrt] totem: exit(): totem killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f51596625bad601f033f7345445...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-17 09:11 UTC by Marius
Modified: 2015-06-29 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 22:06:03 UTC


Attachments (Terms of Use)
File: backtrace (38.66 KB, text/plain)
2014-08-17 09:11 UTC, Marius
no flags Details
File: cgroup (177 bytes, text/plain)
2014-08-17 09:11 UTC, Marius
no flags Details
File: core_backtrace (16.56 KB, text/plain)
2014-08-17 09:11 UTC, Marius
no flags Details
File: dso_list (25.13 KB, text/plain)
2014-08-17 09:11 UTC, Marius
no flags Details
File: environ (1.39 KB, text/plain)
2014-08-17 09:11 UTC, Marius
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-17 09:11 UTC, Marius
no flags Details
File: maps (118.08 KB, text/plain)
2014-08-17 09:11 UTC, Marius
no flags Details
File: open_fds (1.94 KB, text/plain)
2014-08-17 09:11 UTC, Marius
no flags Details
File: proc_pid_status (908 bytes, text/plain)
2014-08-17 09:11 UTC, Marius
no flags Details
File: var_log_messages (374 bytes, text/plain)
2014-08-17 09:11 UTC, Marius
no flags Details

Description Marius 2014-08-17 09:11:27 UTC
Description of problem:
totem dies when viewing remote files if the stream dies, also dies if scrooling through video file (skiping forward or rew) fast if cpu overloaded(if image fails/no cpu resources, either kills sound and restarting X fixes it, or dies). 

Version-Release number of selected component:
totem-3.10.1-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        totem /mnt/media/WK/dl/final/The.Colbert.Report.2014.08.04.Pat.Buchanan.and.John.Dean.WEBRip.x264.AAC/The.Colbert.Report.2014.08.04.Pat.Buchanan.and.John.Dean.WEBRip.x264.AAC.mp4
crash_function: exit
executable:     /usr/bin/totem
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #7 exit at exit.c:104
 #8 totem_object_action_exit at totem-object.c:1132
 #9 main_window_destroy_cb at totem-object.c:1150
 #10 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #11 _g_closure_invoke_va at gclosure.c:840
 #14 gtk_widget_event_internal at gtkwidget.c:7168
 #15 gtk_widget_event at gtkwidget.c:6830
 #16 gtk_main_do_event at gtkmain.c:1596
 #21 g_main_context_iteration at gmain.c:3774
 #22 g_application_run at gapplication.c:1635

Potential duplicate: bug 876876

Comment 1 Marius 2014-08-17 09:11:30 UTC
Created attachment 927426 [details]
File: backtrace

Comment 2 Marius 2014-08-17 09:11:31 UTC
Created attachment 927427 [details]
File: cgroup

Comment 3 Marius 2014-08-17 09:11:33 UTC
Created attachment 927428 [details]
File: core_backtrace

Comment 4 Marius 2014-08-17 09:11:34 UTC
Created attachment 927429 [details]
File: dso_list

Comment 5 Marius 2014-08-17 09:11:35 UTC
Created attachment 927430 [details]
File: environ

Comment 6 Marius 2014-08-17 09:11:36 UTC
Created attachment 927431 [details]
File: limits

Comment 7 Marius 2014-08-17 09:11:38 UTC
Created attachment 927432 [details]
File: maps

Comment 8 Marius 2014-08-17 09:11:39 UTC
Created attachment 927433 [details]
File: open_fds

Comment 9 Marius 2014-08-17 09:11:41 UTC
Created attachment 927434 [details]
File: proc_pid_status

Comment 10 Marius 2014-08-17 09:11:42 UTC
Created attachment 927435 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:39:15 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 22:06:03 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.